# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# me_subpel.h File Reference

`#include <libdirac_common/common.h>`
`#include <libdirac_common/motion.h>`
`#include <libdirac_motionest/block_match.h>`

Go to the source code of this file.

## Classes

- class dirac::SubpelRefine
    The SubpelRefine class takes pixel-accurate motion vectors and refines them to 1/8-pixel accuracy. More...

## Namespaces

- namespace dirac

    Definition of class SequenceHeaderByteIO.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.